div[id="article_id_2391"] .container, div[id^="article_id_2391_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2391"], div[id^="article_id_2391_"] {
  }
}
div[id="article_id_2391"], div[id^="article_id_2391_"] {
  page: article_id_2391;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2391:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2391"] div.text.text-content {
  }
  @page article_id_2391 {
  }
/* article container */
div.article[id="article_id_2391"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2391"] div.block-container.block-container-1 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-7 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-11 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-15 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-17 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-18 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-19 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-22 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-23 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-26 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-27 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-29 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-30 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-32 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-34 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-35 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-36 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-37 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 16px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-38 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 16px;
padding-right: 24px;
padding-bottom: 8px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-39 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2391"] div.block-container.block-container-40 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-70b54b23-da33-475f-b0dc-d5177258f53f.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-2ad6f7a6-4235-4cdb-a5e8-de641cca91f6.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
#eb-d182da3f-433c-428f-ad1d-904af542d48a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-cf18fc71-68aa-4e80-b56a-0212c05d664d.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
#eb-49189d90-7537-4fb8-965f-db94a84bcaa1.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-ae4a561b-3f2d-40e9-a1f5-7ac3289198b1.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
